Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.app.shinzo.ai/telemetry/fetch_resources \ --header 'Authorization: Bearer <token>'
Get all telemetry resources (services) that have sent data.
Authorization: Bearer <jwt_token>
curl -X GET https://api.app.shinzo.ai/telemetry/fetch_resources \ -H "Authorization: Bearer <jwt_token>"
{ "resources": [ { "resource_id": "res_abc123", "service_name": "my-mcp-server", "service_version": "1.0.0", "first_seen_at": "2025-01-10T08:00:00Z", "last_seen_at": "2025-01-20T14:30:00Z" } ] }
200
400
401